<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Bullet_ShockDisc.label>Shock disc</Bullet_ShockDisc.label>

  <Gun_ShockDiscLauncher.label>Shock Disc Launcher</Gun_ShockDiscLauncher.label>
  <Gun_ShockDiscLauncher.description>.</Gun_ShockDiscLauncher.description>


</LanguageData>